import http from "http";
import { httpResponseProvider } from "./HttpUtils.js";

// HTTP constants
const HTTP_PORT = 8080;

/**
 * Create web server
 */
http.createServer((request, response) => {
    httpResponseProvider(request, response);
}).listen(HTTP_PORT);


